## novena-eeprom 1.0

=== Makefile ===
SOURCES=novena-eeprom.c
OBJECTS=$(SOURCES:.c=.o)
EXEC=novena-eeprom
MY_CFLAGS += -Wall -O0 -g
MY_LIBS +=

all: $(OBJECTS)
	$(CC) $(LIBS) $(LDFLAGS) $(OBJECTS) $(MY_LIBS) -o $(EXEC)

clean:
	rm -f $(EXEC) $(OBJECTS)

.c.o: novena_eeprom.h
	$(CC) -c $(CFLAGS) $(MY_CFLAGS) $< -o $@

=== debian/changelog ===
novena-eeprom (1.0-1) unstable; urgency=low

  * Initial release (Closes: #741668)

 -- Jacob Appelbaum <jacob@appelbaum.net>  Sat, 15 Mar 2014 12:08:44 +0000

=== debian/control ===
Source: novena-eeprom
Section: utils
Priority: extra
Maintainer: Jacob Appelbaum <jacob@appelbaum.net>
Build-Depends: debhelper (>= 9),
               gcc (>= 3),
               make (>= 3)
Standards-Version: 3.9.5
Homepage: https://github.com/xobs/novena-eeprom/

Package: novena-eeprom
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: novena eeprom editor
 Novena boards contain a device-dependent descriptive EEPROM that defines
 various parameters such as serial number, MAC address, and featureset. This
 program allows you to view and manipulate this EEPROM list.

=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

export DEB_BUILD_HARDENING=1

%:
	dh $@

=== debian/watch ===
version=3
https://github.com/xobs/novena-eeprom/tags/ .*/v(\d[^n]*)\.(?:tgz|tbz2|txz|tar\.(?:gz|bz2|xz))
